id: d6_taxonomy_vocabulary
label: Taxonomy vocabularies
migration_tags:
  - Drupal 6
source:
  plugin: d6_taxonomy_vocabulary
process:
  vid:
    -
      plugin: machine_name
      source: name
    -
      plugin: dedupe_entity
      entity_type: taxonomy_vocabulary
      field: vid
      length: 32
      migrated: true
  label: name
  name: name
  description: description
  hierarchy: hierarchy
  weight: weight
destination:
  plugin: entity:taxonomy_vocabulary
